收藏
回答

TLS版本问题?

我的服务器支持的如下:

Connection

Protocol

TLS 1.3

Key exchange group

X25519

Cipher

CHACHA20_POLY1305

Certificate

这样会引起vx.request请求失败吗?是不是必须要支持TLS1.2?

最后一次编辑于  2019-12-19
回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签